|

Salut!



Nu reusesc sa deschid un E book pe care l-am cumparat online.

Trebuie sa se deschida cu Abobe Reader, dar imi spune : Abobe Reader plugin not detected. Am versiunea 11.0. Am incercat cu noua versiune Abobe Acrobat, dar imi zice ca nu suporta si ca sa-l folosesc pe ce-l vechi. Ma puteti ajuta, ce ar trebui sa fac sa-l deschid?

1 Raportează Evaluează
1 răspuns:
| a răspuns:

Trebuie actualizata din optiuni versiunea plugin-ului Adobe Reader.

RăspundeRăspunde Raportează Evaluează